import request from '@/utils/request'

// 代金券入账记录
export function getEntryRecordShopVoucher(data) {
  return request({
    url: '/shopVoucherEntryRecord/entryRecord',
    method: 'post',
    data
  })
}
